const GET_USERS = 'GET_USERS';
const GET_USERS_SUCCESS = 'GET_USERS_SUCCESS';
const GET_USERS_ERROR = 'GET_USERS_ERROR';
const ADD_USERS = 'ADD_USERS';
const ADD_USERS_SUCCESS = 'ADD_USERS_SUCCESS';
const ADD_USERS_ERROR = 'ADD_USERS_ERROR';
const EDIT_USERS = 'EDIT_USERS';
const EDIT_USERS_SUCCESS = 'EDIT_USERS_SUCCESS';
const EDIT_USERS_ERROR = 'EDIT_USERS_ERROR';
export {
  GET_USERS, GET_USERS_SUCCESS, GET_USERS_ERROR,
  ADD_USERS, ADD_USERS_SUCCESS, ADD_USERS_ERROR,
  EDIT_USERS, EDIT_USERS_SUCCESS, EDIT_USERS_ERROR
};
